body {
	margin: 5 auto;
}

h1 {
	width: 90%;
	font-size: 1.25em;
	color: #ffffff;
	margin: 6px 0px 6px 12px;
	padding: 6px 6px 6px 6px;
	border-left: #003399 8px solid;
	border-top: #003399 1px solid;
	border-right: #003399 8px solid;
	border-bottom: #003399 1px solid;
	background-color: #3366cc;
	text-align: center
}


h2 {
	font-size: 100%;
	margin: 2px 0 12px;
	padding: 6px 0 2px 4px;
	border-bottom: #003399 1px solid;
	border-left: #003399 6px solid;
}

ul {
	font-size: 90%;
}
